## otrs2-doc 20100124

=== debian/changelog ===
otrs2-doc (20100124-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Wrap build dependencies.
  * Remove quilt build dependency.
  * Bump debhelper version to 7.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 17:18:32 +0200

otrs2-doc (20100124-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 15:20:52 +0100

otrs2-doc (20100124-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Remove VCS fields.
  * Convert package to the 3.0 (quilt) format.
  * Remove useless README.Debian.
  * Fix address to the otrs CVS server in the get-orig-source target.
  * Generate bzip2 compresses original tarballs.
  * Remove previous direct changes in source and add the needed files with
    the patch 01-add-xsl.diff.
  * Add missing ${misc:Depends}.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 24 Jan 2010 13:13:39 +0100

otrs2-doc (20090111-2) unstable; urgency=low

  * Set Maintainer to Debian QA Group.

 -- Torsten Werner <twerner@debian.org>  Fri, 28 Aug 2009 10:37:32 +0200

otrs2-doc (20090111-1) unstable; urgency=low

  * new upstream release (Closes: #507739)
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Jan 2009 01:52:07 +0100

otrs2-doc (20080724-1) unstable; urgency=low

  * new upstream release
  * Fix section in doc-base files again.

 -- Torsten Werner <twerner@debian.org>  Thu, 24 Jul 2008 21:30:33 +0200

otrs2-doc (20080401-1) unstable; urgency=low

  * new upstream release
  * Fix section in doc-base files.

 -- Torsten Werner <twerner@debian.org>  Tue, 01 Apr 2008 00:13:47 +0200

otrs2-doc (20080305-1) unstable; urgency=low

  * new upstream release
  * Update Standards-Version: 3.7.3.
  * Fix debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Wed, 05 Mar 2008 21:57:44 +0100

otrs2-doc (20071208-1) unstable; urgency=low

  * new upstream CVS version
  * Add Vcs and Homepage headers to debian/control.
  * Switch to debhelper 5.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Dec 2007 21:59:09 +0100

otrs2-doc (20070702-1) unstable; urgency=low

  * new upstream CVS version

 -- Torsten Werner <twerner@debian.org>  Tue, 10 Apr 2007 12:12:58 +0200

otrs2-doc (20070410-1) unstable; urgency=low

  * New upstream CVS version.
  * Set section to 'doc' in debian/control.

 -- Torsten Werner <twerner@debian.org>  Tue, 10 Apr 2007 12:08:41 +0200

otrs2-doc (20070113-1) experimental; urgency=low

  * New upstream CVS version.
  * Add target 'get-orig-source' in debian/rules.
  * Upload to experimental for otrs2 version 2.1.

 -- Torsten Werner <twerner@debian.org>  Sat, 13 Jan 2007 19:25:04 +0100

otrs2-doc (20060818-2) unstable; urgency=low

  * fix the Description of the english package

 -- Torsten Werner <twerner@debian.org>  Fri, 18 Aug 2006 12:14:49 +0200

otrs2-doc (20060818-1) unstable; urgency=low

  * Initial Release, closes: #374748

 -- Torsten Werner <twerner@debian.org>  Fri, 18 Aug 2006 02:35:55 +0200
