=== debian/control ===
Source: otrs2-doc
Section: doc
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: cdbs,
 debhelper (>= 7),
 docbook-xml,
 docbook-xsl,
 xsltproc
Standards-Version: 3.9.2
Homepage: http://otrs.org

Package: otrs2-doc-en
Architecture: all
Depends: ${misc:Depends}
Description: Open Ticket Request System - English documentation
 OTRS is an Open source Ticket Request System (also well known as trouble
 ticket system) with many features to manage customer telephone calls and
 e-mails. The system is built to allow your support, sales, pre-sales,
 billing, internal IT, helpdesk, etc. department to react quickly to
 inbound inquiries.
 .
 This package contains the documentation for otrs2 in English language.

Package: otrs2-doc-de
Architecture: all
Depends: ${misc:Depends}
Description: Open Ticket Request System - German documentation
 OTRS is an Open source Ticket Request System (also well known as trouble
 ticket system) with many features to manage customer telephone calls and
 e-mails. The system is built to allow your support, sales, pre-sales,
 billing, internal IT, helpdesk, etc. department to react quickly to
 inbound inquiries.
 .
 This package contains the documentation for otrs2 in German language.
