## otrs2-doc 20120224

=== debian/changelog ===
otrs2-doc (20120224-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changed needed).
  * Override false positive lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Feb 2012 19:56:07 +0100
