=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  docbook-xml,
  docbook-xsl,
  xsltproc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://otrs.org
 
 Package: otrs2-doc-en
