=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

common-build-indep:: debian/stamp-build
debian/stamp-build:
	cd de; xsltproc --nonet --novalid --xinclude otrs-html.xsl book.xml
	cd en; xsltproc --nonet --novalid --xinclude otrs-html.xsl book.xml
	touch $@

clean::
	$(RM) de/*.html en/*.html debian/stamp-build

get-orig-source:
	cvs -d :pserver:anonymous@source.otrs.org:/home/cvs export -r HEAD -d otrs2-doc doc-admin
	tar cfj ../otrs2-doc_`date +%Y%m%d`.orig.tar.bz2 otrs2-doc
	$(RM) -r otrs2-doc
