## otrs2-doc 20130520

=== debian/changelog ===
otrs2-doc (20130520-1) unstable; urgency=low

  * New upstream release.
  * The repository has been moved to github.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 May 2013 21:42:18 +0200

otrs2-doc (20130114-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Migrate from cdbs to debhelper 9.
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Update get-orig-source target, a password is now required for exporting.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Jan 2013 20:06:33 +0100
