=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: doc
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: cdbs,
- debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  docbook-xml,
  docbook-xsl,
  xsltproc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://otrs.org
 
 Package: otrs2-doc-en
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Description: Open Ticket Request System - English documentation
  OTRS is an Open source Ticket Request System (also well known as trouble
@@ -24,6 +24,7 @@
 
 Package: otrs2-doc-de
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Description: Open Ticket Request System - German documentation
  OTRS is an Open source Ticket Request System (also well known as trouble
