=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	cd de; xsltproc --nonet --novalid --xinclude otrs-html.xsl book.xml
	cd en; xsltproc --nonet --novalid --xinclude otrs-html.xsl book.xml

override_dh_auto_clean:
	$(RM) de/*.html en/*.html

override_dh_builddeb:
	dh_builddeb -- -Zxz

get-orig-source:
	git clone https://github.com/OTRS/doc-admin.git otrs2-doc
	$(RM) -rf otrs2-doc/.git*
	tar cfj ../otrs2-doc_`date +%Y%m%d`.orig.tar.bz2 otrs2-doc
	$(RM) -rf otrs2-doc
