## otrs2-doc 20131212

=== debian/changelog ===
otrs2-doc (20131212-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 09:26:26 +0100
