=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
  docbook-xml,
  docbook-xsl,
  xsltproc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://otrs.org
 
 Package: otrs2-doc-en
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Description: Open Ticket Request System - English documentation
  OTRS is an Open source Ticket Request System (also well known as trouble
@@ -24,7 +23,6 @@
 
 Package: otrs2-doc-de
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Description: Open Ticket Request System - German documentation
  OTRS is an Open source Ticket Request System (also well known as trouble
