=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,6 @@
 override_dh_auto_clean:
 	$(RM) de/*.html en/*.html
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 get-orig-source:
 	git clone https://github.com/OTRS/doc-admin.git otrs2-doc
 	$(RM) -rf otrs2-doc/.git*
