## otrs2-doc 20140509

=== debian/changelog ===
otrs2-doc (20140509-1) unstable; urgency=medium

  * New upstream release.
  * Switch to xz compression for the original tarball.
  * Add otrs2-doc-ru package for the russian documentation.
  * Remove useless newlines at EOF.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 May 2014 11:29:52 +0200
