=== debian/control ===
--- 
+++ 
@@ -32,3 +32,15 @@
  inbound inquiries.
  .
  This package contains the documentation for otrs2 in German language.
+
+Package: otrs2-doc-ru
+Architecture: all
+Depends: ${misc:Depends}
+Description: Open Ticket Request System - Russian documentation
+ OTRS is an Open source Ticket Request System (also well known as trouble
+ ticket system) with many features to manage customer telephone calls and
+ e-mails. The system is built to allow your support, sales, pre-sales,
+ billing, internal IT, helpdesk, etc. department to react quickly to
+ inbound inquiries.
+ .
+ This package contains the documentation for otrs2 in Russian language.
